body {
	background-color:#666666;
	margin:0px;
}
td {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 140%;
}
.nvslice {
	width:18px;
	background-image: url(enavislice.gif);
	background-repeat: no-repeat;
	background-position: center;
}

#enavi td, #enavi a {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
#enavi a:hover {
	color: #FFEE1A;
	text-decoration: none;
}
#enavi2 td,#enavi2 a{
	font-family: "Verdana";
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
#enavi2 a:hover {
	color: #FF0000;
	text-decoration: none;
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #CC0000;
	text-decoration: underline;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
#enavi2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.pict {
	background-image: url(hpicbg.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.today {
	font-family: "Verdana";
	font-size: 9px;
	color: #003366;
}
.headbg {
	background-image: url(picbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#pictitle, #pictitle a, #pictitle a:hover{
	font-size: 18px;
	font-weight: bold;
	color: #1E6275;
	font-family: "Arial", "Helvetica", "sans-serif";
	line-height: 120%;

}
#picTip {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BDD2DB;
}
#marqueetxt, #marqueetxt a{
	font-family: "Verdana";
	font-weight:bold;
	font-size: 9px;
	color: #CCECEC;
}
#marqueetxt a:hover {
	color:#FFFFFF;
}
#headline, #headline a, .dt{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 20px;
	font-weight: bold;
	color: #990000;
	line-height: 120%;
}
#headline a:hover{
	text-decoration:underline;
}
.newsline {
	text-indent: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
}
#headtip {
	color: #003366;
	padding: 5px 10px;
	background-color: #E1F0F4;
}
.btxt {
	font-weight: bold;
	color: #333333;

}
#crtxt, #crtxt a{
	font-family: "Verdana";
	font-size: 9px;
	color: #CCECEC;
	padding-top: 15px;


}
#crtxt a:hover{
	color:#FFFFFF;
}
.crcorner {
	height: 64px;
	width: 18px;
}
#crtxtnv {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
	height: 20px;

}
.headbox {
	margin-top: 5px;
	margin-right: 5px;

}
.spebox {
	background-image: url(spebg.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.ct,a.ct:link, a.ct:visited{
	line-height: 16px;
	font-weight: bold;
	text-indent: 10px;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #FFFFFF;

}
a.ct:hover {
	text-decoration:underline;
}
.tdslice {
	background-image: url(tdslcbg.gif);
	padding-left: 6px;


}
.ctnv {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	line-height: 18px;
	text-indent: 10px;
}
.newsblock {
	margin-bottom: 10px;
	margin-top: 2px;

}
.newsline2 {
	text-indent: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	background-color: #F4FAF1;

}
.newsline3 {

	text-indent: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	background-color: #FAF5F1;
}
.imgbx {
	padding: 5px;
}
.tdslice2 {
	padding-left: 6px;
}
.tdbox2 {

	background-image: url(spebg2.gif);
	background-repeat: repeat-y;
	background-position: right;
}
#vgdform td{
	font-family: "Verdana";
	font-size: 9px;
	font-weight:bold;
	color: #CCECEC;
}
.vgdbox {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	background-color: #0F5D7E;
	height: 16px;
	width: 80px;
	color: #FFFFFF;
	border-bottom: 1px solid #CCECEC;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;


}
.ytxt {
	color: #FFDA2D;
}
.metrolife {
	background-image: url(hpicbg.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 2px;
	padding-right: 2px;
}
.picetsp {
	background-image: url(picetsp.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#rightbox {
	position: absolute;
	width: 203px;
	left: 776px;
	top: 39px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #CCCCCC;

}
#txtblock td{
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight:bold;
	background-color: #ECEADF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F5F9D7;
	border-right-color: #9BA46A;
	border-bottom-color: #9BA46A;
	border-left-color: #F5F9D7;
	line-height: 150%;
	text-align: center;
	color: #545116;
}
#txtblock a{
	color: #545116;
}
#txtblock a:hover{
	color:#CC0000;
	text-decoration:underline;
}.leftl {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}
.leftlbg {
	background-image: url(iconbgr.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	text-align: center;
	font-weight: bold;

}
.iconbg2 {
	background-image: url(iconbgl.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	font-weight: bold;
	text-align: center;

}
#redt td{
	background-image: url(redtitle.gif);
	text-align: center;
	height: 25px;
}
#redt a, #redt a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	line-height: 25px;
	font-weight: bold;
	color: #FFFFFF;
}
#redt a:hover{
	color: #CC0000;
}
#current{
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size:10px;
	color:#71A9B5;
}
#current a{
	color:#FFFFFF;
	text-decoration:none;
}
#current a:hover{
	color: #FFEE1A;
	text-decoration: underline;
}
.pageup {
	background-image: url(pageubg.gif);
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;

}
.dt {
	text-align: center;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5B83AD;
}
.dc {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	padding-top: 10px;
	text-align: left;
	padding-bottom: 10px;


}
.dtime{
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #E5E5E5;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	font-style: italic;
	text-align: center;
	color: #046A90;

}
.rlblock {
	padding: 1px;
	border: 1px solid #004963;
	margin: 10px;
}
.rlnewsblock {

	margin-bottom: 2px;
	margin-top: 2px;
}
.dcr {
	background-color: #EEEEEE;
	padding: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #5B83AD;
}
#picbox td{
	padding:3px;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size:10px;
	text-align:center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #5B83AD;

}
#picbox {
	margin-bottom: 5px;
}
.pageup2 {
	background-image: url(pageubg.gif);
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
}
.pictip {
	line-height: 14px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #306D93;
	background-color: #EEE8F4;
}
